.contexto {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}
.contexto1 {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	padding-left:4px;
    padding-right:4px;
}
.tablas {
	border-top: 1px solid #006600;
	border-right: 1px solid #006600;
	border-bottom: 1px solid #006600;
	border-left: 1px solid #006600;
}
.trata {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #006600;
}

a.menu1:link {font-family: Tahoma; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none;}
a.menu1:active {font-family: Tahoma; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none;}
a.menu1:visited {font-family: Tahoma; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none;}
a.menu1:hover {font-family: Tahoma; font-size: 11px; font-weight: bold; color: #FFCC00; text-decoration: none;}

p.active {font-family: Tahoma; font-size: 11px; font-style: normal; font-weight: bold; color: #FFCC00;}

.box1
{
    BORDER-RIGHT: #006600 1px solid;
    BORDER-TOP: #006600 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #006600 1px solid;
    COLOR: #696969;
    BORDER-BOTTOM: #006600 1px solid;
    FONT-FAMILY: Tahoma;
    WIDTH: 260;
    HEIGHT: 18;
    PADDING-TOP: 1;
    PADDING-LEFT: 2;
    PADDING-RIGHT: 2;    
}

.textarea
{
    BORDER-RIGHT: #006600 1px solid;
    BORDER-TOP: #006600 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #006600 1px solid;
    COLOR: #696969;
    BORDER-BOTTOM: #006600 1px solid;
    FONT-FAMILY: Tahoma;
    WIDTH: 260;
    HEIGHT: 80;
    PADDING-TOP: 2;
    PADDING-BOTTOM: 2;
    PADDING-LEFT: 2;
    PADDING-RIGHT: 2;            
    OVERFLOW: AUTO;
}

.boton
{
    FONT-FAMILY: Tahoma;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    BORDER: 1px outset #FFFFFF;
    BACKGROUND-COLOR: #04632b;
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 4px;
}